<?php
session_start();
//include '../Control/sales.php';
class salesctrl{
    
    public function salesselectall($companyname, $emailid, $tablename, $deleted){
        require_once ('../Model/sales.php');
        $dbobj=new salesdb();
        $em=$dbobj->sales_select_all($companyname, $emailid, $tablename, $deleted);
        //print_r($em);
        return $em;
    }
    
}
?>